# into

abstract fun into(destPath: Any): CopySpec

abstract fun into(destPath: Any, @DelegatesTo(value = CopySpec::class) configureClosure: Closure): CopySpec

Creates and configures a child `CopySpec` with the given destination path. The destination is evaluated as per file.

#### Return

this

#### Parameters

destPath

Path to the destination directory for a Copy

configureClosure

The closure to use to configure the child `CopySpec`.

abstract fun into(destPath: Any, copySpec: Action<in CopySpec>): CopySpec

Creates and configures a child `CopySpec` with the given destination path. The destination is evaluated as per file.

#### Return

this

#### Parameters

destPath

Path to the destination directory for a Copy

copySpec

The action to use to configure the child `CopySpec`.